<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h2>1. Опишите своими словами, как Вы понимаете, что такое Document Object Model (DOM)</h2>
<p>DOM - это объектная модель документа, которая позволяет править содержимое - объекты. Элементами дерева DOM являются любые теги. Инными словами DOM - это всё то, что мы видим в окне браузера.</p>


<script src="js/scripts.js"></script>
</body>
</html>